---
search:
  tags:
    - Channels
    - DELETE
seo:
  description: >-
    Removes a product from a… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/channels/{channel_id}/products/{product_id}
    endpoint in the Management API.
sidebar:
  label: Remove product from channel
  badge: DELETE
title: Remove product from channel
type: openapi-operation
---
Removes a product from a channel. Returns 200 even if the product was not a member.

`DELETE /api/v1/{team_slug}/{app_slug}/channels/{channel_id}/products/{product_id}`

**Responses**

- `200` — Membership removed
- `400` — Invalid request
- `404` — Channel not found
- `500` — Internal server error

Response example, 200:

```json
{
  "message": "string",
  "success": true
}
```
